Subject: Re: [EDUC] open sankore
From: Patrice HARDOUIN <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2015 15:19:54 -0300
List-Id: <educ.april.org>

Bonjour Dominique,

très belle description de ton travail. Trouver le moyen d'utiliser les 
pilotes pour les différents TNI n'est pas chose aisée (pour la marque 
SMART on ne peux plus télécharger leur pilote pourtant soit disant 
adapté à Ubuntu 14.04). Souvent les pilotes sont développés pour 12.04 
en 32 bits (le 32 bits c'est d'ailleurs le cas pour toutes les marques, 
sauf pour le TNI libre VMarker <http://vmarker.org/fr/>).

Par contre j'ai eu la surprise d'utiliser un ETI (Écran Tactile 
Interactif) de la marque SMART (ce n'est rien d'autre qu'un grand écran 
de télévision avec 4 capteurs de position du stylet/doigt aux 4 coins de 
l'écran), et mon portable sous Ubuntu 14.04 64 bits a su fonctionner 
avec, directement, sans pilote… j'aimerai bien comprendre pourquoi cela 
ne peux pas être le cas avec les autres matériels (TNI).

N'hésites pas à continuer d'écrire sur tes travaux de «libération» car 
on a vraiment besoin de documentation et d'expérimentation sur ce 
terrain. Toutes tes remarques, même les plus courtes, seront bénéfiques 
pour des collègues car on est vraiment très nombreux à devoir supporter 
de vieux Win XP défaillants sur nos établissements faute de solution 
pour les TNI entre autre.

à te relire,

Patrice HARDOUIN

Le 02/07/2015 14:57, Dominique Potin a écrit :
> Bonjour à tous,
>
>   je m'appelle Dominique Potin, adhérent de l'April et utilisateur de 
> logiciels libre depuis plusieurs années, inscrit sur cette liste 
> depuis la semaine dernière sur les conseils d'un "Aprilien".
>
>   Je suis professeur dans l'académie de Paris, j'enseigne 
> l’Électronique (électricité, informatique, tension/courant, etc; 
> surtout la partie informatique, grâce à des logiciels libres 
> (clonezilla, gparted, super grub disk... et bien sûr, les divers 
> GNU/Linux )) dans un lycée pro (Bac Pro SEN). Depuis un an, j'assure 
> la maintenance informatique dans mon lycée et c'est l'occasion, en 
> plus d'avoir des PC qui fonctionnent, de déployer des OS GNU/Linux 
> (surtout ubuntu et dérivées) pour mes collègues-professeur (au 
> passage, économie d'argent pour le lycée : avec le rajout de RAM, 
> voire un SSD, les PC ont une seconde vie; mon gestionnaire m'a dit 
> "Vous êtes compétitif" ; c'est pas moi, c'est la communauté !) et de 
> leur montrer la "facilité d'usage de LInux qui n'est pas que lignes de 
> commande et qui peut s'utiliser avec la souris dans une interface 
> graphique"...
>
>   Concernant Open Sankoré, j'ai eu affaire à ce problème : nos TNI 
> (tableaux numériques interactifs) fonctionnent avec le logiciel 
> propriétaire Workspace de la société Turning technologies. Lorsqu'on 
> installe Workspace, il installe le driver du boîtier USB (celui où 
> l'on dépose les stylos numériques...) + l'utilitaire qui permet 
> d'écrire sur le TNI. Open-sankoré doit donc être installé en 
> complément car il ne permet pas d'installer le driver... Mais je 
> n'étais même pas rendu à cette étape : depuis un moment, j'essaye 
> d'installer Workspace sous un GNU/Linux récent (j'avais réussi sous 
> Ubuntu 10.04, avec Gnome à l'époque) et j'ai abouti en suivant ces 
> conseils :
>
> http://forum.ubuntu-fr.org/viewtopic.php?pid=15202861
>
>   J'ai réussi à installer + lancer le logiciel dans une machine 
> virtuelle (Emmabuntus 3, 32b; basée sous Xubuntu) : il faut donc que 
> je passe à une machine réelle avec test de reconnaissance du boîtier 
> USB et des stylos... Je vous promets un tuto en odt/pdf pour 
> bientôt... Je me réjouissais ensuite de passer à Open-Sankoré 
> (promotion du logiciel libre) mais "si le développement est gelé", 
> dommage. Pour résumer, je n'ai jamais déployé Open Sankoré dans mon 
> lycée car il ne reconnaissait pas le matériel : cela a peut-être 
> freiné l'engouement des professeurs dans d'autres lycées...
>
>   Je me suis inscrit sur cette liste car, grâce à l’expérience et aux 
> conseils de la communauté, j'ai bcp appris. Il est temps de partager 
> cette expérience. Actuellement, certaines choses m'empêchent encore 
> d'affirmer qu'un GNU/Linux remplace aisément un Windows (voire "être 
> mieux à l'usage") : word/excel/powerpoint... Nan, je plaisante !
>
>   Je recommence. Les points que je dois améliorer/sur lesquels je 
> travaille :
> - le TNI sous GNU/Linux : ça progresse...
> - epoptes (avant, c'était italc), qui n'existe que sous GNU/Linux : 
> quand un professeur y a goûté, il ne peut/veux plus s'en passer; idéal 
> pour faire cours sans risque d'extinction de voix... Idem avec ssh, 
> dans la même idée que epoptes : "contrôler" les PC, pour ne plus avoir 
> besoin de crier "Arrête cette vidéo YoutTube/Facebook/jeux en lignes; 
> travaille..." )
> - le photocopieur-réseau en salle des professeurs (de marque Ricoh) : 
> pas de driver pour GNU/linux; on m'a dit que Cups pouvait m'aider 
> (chouette : des heures à passer pour tester, découvrir, aboutir )
>
>   Donc Cups, juste une idée, un conseil, un peu de lecture : j'ai pas 
> commencé les manips... TNI sous GNU/Linux + epoptes/ssh : ça avance 
> bien (après une longue période de tests). Encore une fois, après des 
> ultimes essais, je vous promets des tutos pour rapidement...
>
>   Pour les entreprises, les développeurs, ceux qui doivent gagner 
> leurs vies : je ne sais pas, je n'aurai pas la prétention de savoir... 
> Mais je sais que pour l’éducation et les particuliers (dont mes 
> élèves), les logiciels libres, C'EST LE TOP !!! Et je ne parle pas de 
> technique, de compatibilité, de logiciels : juste de liberté . 
> Ensuite, il suffit de trouver chaussure à son pied.
>
>   @+ sur cette liste, Domtom
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ